/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

.vertical-outer {
        display: table;
        height: 4em;width: 100%;
    }

    .vertical-inner {
        display: table-cell;
        vertical-align: middle;
       
    }

.vertical-inner p {
     
        margin-left:35%;
  text-transform:capitalize;
        
    }

.vertical-inner p a{
     
        font-size: 1em;
        text-decoration: none;
     color: #000;
       font-family: 'Century Gothic', 'georgia', Arial;
    }

  .selected{
     
        font-size: 1em!important;
        text-decoration: none!important;
    color:#E42D2C!important;
       
    }


h1.border
{
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-width: 2px;
    border-bottom-width: 2px;
    border-top-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
  
}

h1.borderdash
{
    border-top-style: dashed;
    border-bottom-style: dashed;
    border-top-width: 1px;
    border-bottom-width: thin;
    border-top-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
  
}

.padding10 {
  padding-top: 30px;
  padding-bottom: 30px;
}

h1.msg{
 
font-size: 1.5em;
text-align: center;
padding-top: 10px;
padding-bottom: 10px;
line-height: 30px;
padding-left: 10px;
padding-right: 10px;
color: #fff;

}
h1 strong {
color: #fff;
}

p.text {
color: #fff;text-align: center;font-family: 'Century Gothic', 'georgia', Arial;
}
p.text a{
color: #fff; 
}
h3.text {
    color: #fff;text-align: left;font-family: 'Century Gothic', 'georgia', Arial;
}

h3>a {
    color: #fff;  text-decoration: none;font-family: 'Century Gothic Bold', 'georgia', Arial;
}

p>a {
    color: #fff;  text-decoration: none;font-family: 'Century Gothic Bold', 'georgia', Arial;
}

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/